/* Font import */
@font-face {
    font-family: 'proxima-nova-regular';
    src: url('../fonts/Proxima Nova Regular.otf');
}
@font-face {
    font-family: 'proxima-nova-light';
    src: url('../fonts/Proxima Nova Light.otf');
}
@font-face {
    font-family: 'proxima-nova-semibold';
    src: url('../fonts/Proxima Nova Semibold.otf');
}